backend:
  name: gitea
  repo: StartIT/web.start-it.nl
  branch: main
  app_id: 725d77db-946f-4c70-a377-de2c9a47bc57
  api_root: https://git.start-it.nl/api/v1
  base_url: https://git.start-it.nl
  auth_endpoint: https://git.start-it.nl/login/oauth/authorize

media_folder: static/img
public_folder: /img

collections:
  - name: "nl_site"
    label: "NL – Site-pagina's"
    label_singular: "Site-pagina"
    editor:
      preview: false
    files:
      - label: "Homepage"
        name: "home"
        file: "content/dutch/_index.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Omschrijving", name: "description", widget: "text", required: false }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "Assets"
        name: "assets"
        file: "content/dutch/assets.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "Changelog"
        name: "changelog"
        file: "content/dutch/changelog.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "Contact"
        name: "contact"
        file: "content/dutch/contact.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "FAQ"
        name: "faq"
        file: "content/dutch/faq.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "Over ons"
        name: "overons"
        file: "content/dutch/overons.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "Prijs berekenen"
        name: "prijs_berekenen"
        file: "content/dutch/prijs-berekenen.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "Zoekpagina"
        name: "search"
        file: "content/dutch/search.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "Serverstatus"
        name: "serverstatus"
        file: "content/dutch/serverstatus.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "Services"
        name: "service"
        file: "content/dutch/service.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }

      - label: "Team"
        name: "team"
        file: "content/dutch/team.md"
        fields:
          - { label: "Titel", name: "title", widget: "string" }
          - { label: "Body", name: "body", widget: "markdown" }
